# TODO: set correct source and target levels here
javacSource=5.0
javacTarget=5.0

buildDirectory=${builder}/../eclipse
buildType=I
buildId=${buildId}
buildLabel=${buildLabel}
timestamp=0000
collPlace=.
collBase=.
baseLocation=
configs=*,*,*
baseos=linux
basews=gtk
basearch=x86
bootclasspath=${java.home}/lib/*.jar
javacFailOnError=true
javacVerbose=true
javacDebugInfo=on
zipargs=
archivesFormat = *,*,*-antZip
collectingFolder=eclipse
archivePrefix=eclipse
